View Issue Details

IDProjectCategoryView StatusLast Update
0004953SUMoBugpublic2018-06-16 18:30
ReporterHomer712Assigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.6.7 
Target Version5.7Fixed in Version5.7 
Summary0004953: VoodooShield Wrong Version Shown
DescriptionSUMo is showing VoodooShield file version, not product version. Product version is 4.28, SUMo shows file version which is 3.10.108. Doesn't show as out of date, shows as up to date, just wrong information.
TagsNo tags attached.

Activities

Kyle_Katarn

2018-06-10 18:49

administrator   ~0002949

May i see screenshot for main exe file properties details please ?

Homer712

2018-06-10 22:47

reporter   ~0002950

Here you go.

SUMo Screen.JPG (26,621 bytes)
SUMo Screen.JPG (26,621 bytes)
VoodooShield Screen.JPG (41,535 bytes)
VoodooShield Screen.JPG (41,535 bytes)

Issue History

Date Modified Username Field Change
2018-06-09 16:05 Homer712 New Issue
2018-06-10 18:49 Kyle_Katarn Assigned To => Kyle_Katarn
2018-06-10 18:49 Kyle_Katarn Status new => feedback
2018-06-10 18:49 Kyle_Katarn Note Added: 0002949
2018-06-10 18:49 Kyle_Katarn Target Version => Short term
2018-06-10 22:47 Homer712 File Added: SUMo Screen.JPG
2018-06-10 22:47 Homer712 File Added: VoodooShield Screen.JPG
2018-06-10 22:47 Homer712 Note Added: 0002950
2018-06-11 20:57 Kyle_Katarn Status feedback => acknowledged
2018-06-11 20:57 Kyle_Katarn Target Version Short term => 5.7
2018-06-16 18:27 Kyle_Katarn Summary VoodooShiels Wrong Version Shown => VoodooShield Wrong Version Shown
2018-06-16 18:30 Kyle_Katarn Status acknowledged => resolved
2018-06-16 18:30 Kyle_Katarn Resolution open => fixed
2018-06-16 18:30 Kyle_Katarn Fixed in Version => 5.7